Scientific workshop "Big Data Analytics" - Meeting #3325

Scientific seminar 2020-05-28 online
2020-05-28 16:44 - Evgeniy Pavlovskiy

Status: Closed
Priority: Middle (CpenHuin)
Assignee: Evgeniy Pavlovskiy

Target version:

Time: 16:20 - 17:30

Place: https://zoom.us/j/910812617

Start date:
Due date:
% Done:

Spent time:

Participants (Wiki):

Participants:

2020-05-28
2020-05-28
100%

0.00 hour

Olga Khotskina, Svetlana Kuchuganova,
Alexander Donets 16:24, Dinesh 16:24,
Raphael 16:24, Mukul 16:24, Geooffroy
16:26, Antoine 16:26, Mohammed 16:26,
Alexey Korolev 16:26, Richard 16:35,
Vassily 16:35

Abhishek Saxena, Alexander Donets,
Alexey Korolev, Andrey Yashkin,
Antoine, Stéphane, Michel Logeais,
Darya Pirozhkova, Dinesh Reddy
Yerukalareddy , Elena Voskoboy,
Evgeniy Pavlovskiy, Geoffroy de
Felcourt, Kaivalya Pandey, Kirill
Kalmutskiy, Mikhail Rodin, Mohamed
Nasser, Mukul Vishwas, Nikita Nikolaev,
Oladotun Oluwagbemi , Raphael
Blankson, Richard Fambon, Rishabh
Tiwarri, Rohan Rathore , Sergey
Garmaev, Thibault Kollen, Vasiliy
Baranov, Vladislav Panferov, Watana
Pongsapas

Description

1 Rishabh Tiwarri Coursework presentation
2 Raphael Blankson Coursework presentation
3 Mukul Kumar Vishwas Coursework presentation

Record:

History

#1 - 2020-05-28 16:44 - Evgeniy Pavlovskiy
- File FaceMask_Detection.pdf added
- File Coursework_Raphael_Blankson.pdf added

#2 - 2020-05-28 16:46 - Evgeniy Pavlovskiy
- Time changed from 16:20 - 17:55 to 16:20 - 17:30

- Participants (Wiki) changed from Olga Khotskina, Svetlana Kuchuganova to Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24,

Dinesh 16:24, Raphael 16:24, Mukul 16:24

- Participants Alexander Donets, Dinesh Reddy Yerukalareddy , Mukul Vishwas, Raphael Blankson added

#3 - 2020-05-28 16:46 - Evgeniy Pavlovskiy
- Description updated

#4 - 2020-05-28 16:48 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh 16:24, Raphael 16:24, Mukul 16:24 to
Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh 16:24, Raphael 16:24, Mukul 16:24, Geooffroy 16:26, Antoine 16:26,

Mohammed 16:26

- Participants Antoine, Stéphane, Michel Logeais, Geoffroy de Felcourt, Mohamed Nasser added

2025-04-01

1/2



ai.nsu.ru/attachments/download/2953
ai.nsu.ru/attachments/download/2952
ai.nsu.ru/attachments/download/2951

#5 - 2020-05-28 16:49 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh 16:24, Raphael 16:24, Mukul 16:24,
Geooffroy 16:26, Antoine 16:26, Mohammed 16:26 to Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh 16:24, Raphael 16:24,
Mukul 16:24, Geooffroy 16:26, Antoine 16:26, Mohammed 16:26, Alexey Korolev 16:26

- Participants Alexey Korolev added

#6 - 2020-05-28 16:50 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh 16:24, Raphael 16:24, Mukul 16:24,
Geooffroy 16:26, Antoine 16:26, Mohammed 16:26, Alexey Korolev 16:26 to Olga Khotskina, Svetlana Kuchuganova, Alexander Donets 16:24, Dinesh
16:24, Raphael 16:24, Mukul 16:24, Geooffroy 16:26, Antoine 16:26, Mohammed 16:26, Alexey Korolev 16:26, Richard 16:35, Vassily 16:35

- Participants Richard Fambon, Vasiliy Baranov added

#7 - 2020-05-28 17:15 - Evgeniy Pavlovskiy
- File Course work presentation.pdf added

- Description updated

#8 - 2020-05-28 17:56 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#9 - 2020-05-28 17:56 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#10 - 2020-05-29 09:35 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2020-05-21 online to Scientific seminar 2020-05-28 online

Files

FaceMask_Detection.pdf 1.98 MB 2020-05-28 Evgeniy Pavlovskiy
Coursework_Raphael_Blankson.pdf 854 KB 2020-05-28 Evgeniy Pavlovskiy
Course work presentation.pdf 271 KB 2020-05-28 Evgeniy Pavlovskiy
